RubyGems Navigation menu

term-ansicolor 1.9.0

This library uses ANSI escape sequences to control the attributes of terminal output

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.9.0 - June 18, 2024 (45.5 KB)
  2. 1.8.0 - April 13, 2024 (44 KB)
  3. 1.7.2 - March 15, 2024 (43.5 KB)
  4. 1.7.1 - January 18, 2019 (43.5 KB)
  5. 1.7.0 - November 02, 2018 (43.5 KB)
Show all versions (30 total)

Runtime Dependencies (1):

tins ~> 1.0

Development Dependencies (4):

gem_hadar ~> 1.15.0
simplecov >= 0
test-unit >= 0
utils >= 0

Owners:

Pushed by:

Authors:

  • Florian Frank

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 69,980,038

For this version 2,352

License:

Apache-2.0

Required Ruby Version: >= 0

Links: